Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 09:39:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund I made an order on Babyshop via Centrepoint :
In this set of leggings I only received the black one that s why I requested a return.

But I am still waiting for my refund or to receive the complete item (the black and the grey leggings in size 6-7) I don’t know why it is taking so long.
Thank you for your help.

Téléchargez Outlook pour iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024932